body {
    margin:0px;
    padding:0px;
    font-size:12px;
    font-family:"�뗭�";
    line-height:16px;
    background: #FDFDFD;
}

div, ul, ol, li, dl, dt, dd {
    margin:0px;
    padding:0px;
    text-decoration:none;
    list-style:none;
}
label {
    vertical-align:middle;
    cursor:pointer;
}
select {
    vertical-align:middle;
}
hr {
    display:none;
}
img {
    border:none;
}

form {
    margin:0px;
    padding:0px;
}

#divTabs .ui-tabs-panel {
    padding: 0px;
}

#divTabs li .ui-icon-close {
    float:left;
    margin:0.4em 0.2em 0 0;
    cursor:pointer;
}

#divTabs .tab_iframe {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    overflow: hidden;
}

.ui-tabs {
    padding: 0px;
}

.ui-layout-pane {
    padding: 3px;
}

#detailDiv table{
border-spacing: 0px;
}

#detailDiv tr{
border: 1px solid #c5dbec;
}

#detailDiv th,#detailDiv td{
padding:5px 10px 5px 10px;
border: 1px solid #c5dbec;
}

.input_txt {
padding: 2px 3px 0px 3px;
border: 1px solid #b0b0b0;
vertical-align: middle;
}

table img {
cursor: pointer;
vertical-align: middle;
}

.ui-autocomplete {
    z-index:1000;
}